html {-webkit-text-size-adjust:none; }
a   { color: #066; text-decoration: none }
a:hover { color: #de2f00 }
form { margin: 0; padding: 0   }
input, select, textarea { font-size: 100%; }
h1    { font-size: 167%; font-weight: normal; background: url(pix/dotB.png) no-repeat 0 3px; margin: 1px 0 1em 0px; padding: 0 0 3px 15px; }
/*h1    { font-size: 167%; font-weight: normal; margin: 1px 0 0.4em 0px; padding: 0 0 3px 0px; } 
h1:before {content:'\25FC'; color: #de2f00; font-size: 133%; padding-right:.1em} */
h2 { font-size: 144%; margin: .5em 0 0.5em; padding: 0 }
h3 { font-size: 125%; margin: 0.5em 0; padding: 0; }
h4 { font-size: 100%; margin: 0.5em 0; padding: 0 }
h5 { font-size: 125%; font-weight: 400; margin: 0 0 .7em; border-bottom:2px solid #de2f00; padding: 10px 3em 5px 0; width: -moz-fit-content; width: -webkit-fit-content;}
h6 { font-size: 120%; font-weight: 400; margin: .5em 0; padding:0 }

.dotbox h5   { font-size: 120%; width:auto; background-color: #c7dece; margin: -2px -2px .7em; padding: 2px 4px 1px ; border-bottom: 0px solid #aabfb0; }
.dotbox { margin-bottom: 1.5em; padding: 2px; border: solid 0px #ddd; }
img { border: 0 }

figure { padding:0; margin:0; position:relative; width:100%; height:100%; }
	figure img { width:100%; display:block; }
figcaption { font-size:.8em; line-height:1.2em; color:#000; padding: 0px 7px; position:absolute; right:0; bottom:0; background-color:rgba(255,255,255,0.5); }
	figcaption.dark { color:#eee; background-color:rgba(0,0,0,0.4); }
	figcaption.outside { padding-top: 3px; position:relative; background-color:none; text-align: right; }
	figcaption.outsideleft { padding-top: 3px; position:relative; background-color:inherit; text-align: left; }
	figcaption a {color:currentcolor;}

.footnote { color: #677; font-size: 92%; border-top: 1px dotted #ccc; }
.ak_dat { color: #677; font-size: 92%; margin: 0; padding: 0; }
.ak_dat_high { font-size: 100%; font-weight: normal; margin: 0; padding: 0; }

.borderedlist .ak_text, .borderedlist .ak_textsmall { padding-bottom: 1em; border-bottom: 1px solid #e2e2d4; }
.borderedlist .ak_text:last-child, .borderedlist .ak_textsmall:last-child { padding-bottom: 0em; border-bottom: none; }

.news_item { margin-bottom: 1em; border-bottom: 1px solid #e2e2d4; }
	.news_item h3,
	.news_item h4 { margin: 0.1em 0; }
	.news_item .ak_text { margin-top: 0; margin-bottom: 0 ; padding: 0; }
	.news_item .twocolleft { width: 47%; margin: 0 3% 0 0; display: inline-block; vertical-align: top; }
	.news_item .twocolleftsmall { width: 25%; margin: 0 3% 0 0; display: inline-block; vertical-align: top; }
	.news_item .twocolleft img, .news_item .twocolleftsmall img { width: 100%; height: 100%; }
	.news_item .twocolright { width: 47%; display: inline-block; vertical-align: top; }
	.news_item .twocolrightsmall { width: 70%; display: inline-block; vertical-align: top; }
.ak_head  { font-size: 120%; font-weight: bold; margin-top: 0.1em; margin-bottom: 0.1em ; padding: 0; }
.ak_headmed  { font-size: 100%; font-weight: bold; margin-top: 0.1em; margin-bottom: 0.1em ; padding: 0; }
.ak_headsmall  { font-size: 92%; font-weight: bold; margin-top: 0.1em; margin-bottom: 0.1em ; padding: 0; }
.news_item .ak_text  { margin-top: 0; margin-bottom: 1.2em ; padding: 0; }
.ak_text  { margin-top: 0; margin-bottom: 1.2em ; padding: 0; }
.ak_textsmall { font-size: 92%; margin-top: 0; margin-bottom: 1em ; padding: 0; }

.tedat { float: left; font-weight:normal; width:4.5em;}
.tedatwide { float: left; font-weight:normal; width:6.5em; }
.tetext { margin: 0 0 0.2em 1em; }
.tetextwide { margin: 0 0 0.2em 6em; }

.veitem { float: none; margin: 2em 0; }
	.veitemold { display:none }
	.vedat { float: left; font-weight:600; padding:0 }
	.veimg { float:right; width:45%; margin:0 0 10px 10px; }
	.vetext { margin: 0 0 1em 100px; padding:0 }
	span.vehead { font-size: 120%; font-weight: 600; }
	div.vehead { font-size: 120%; font-weight: 600; margin-left:100px; }
	.veinfo { margin: .5em 0 .5em 0px; padding:0 }
	.veinfoindent { margin: .5em 0 .5em 100px; padding:0 }

	.veleft { font-weight:500; padding:0; width:18%; display: inline-block; vertical-align: top; color:black; font-size: 1.2em; }
	.veright { display: inline-block; vertical-align: top; width: 78%; }
	.verighthead { font-weight: 600; font-size: 1.2em; }

.ak_nav  { color: #ccb; font-size: 100% }
.first .ak_nv { text-align: right; position: relative; top: -2.5em; }
.first .ak_nav { text-align: right; position: absolute; top: 145px; right:26%}
.ak_nav a    { padding: 0 3px }
.ak_nav a.frame { font-size: 100%; border: solid 1px #ccb }
.ak_nav span    { color: #de2f00; font-size: 100%; padding: 0 3px; border: solid 1px #ccb }

.alphalist { list-style-type: lower-alpha; margin: 0 0 1em; padding: 0 0 0 54px }
.alphalist li  { margin: 0; padding: 0 0 0 10px }
.numlist { list-style-type: decimal; margin: 0 0 1em; padding: 0 0 0 54px }
.numlist li  { margin: 0; padding: 0 0 0 10px }
.sperrlist { margin: 1em 2em; padding: 0 }
.sperrlist li { margin: 0.5em 0; padding: 0 }
.noindentlist { margin: 0; padding: 0 }
.noindentlist li { margin: 0 2px .6em 1.6em; padding: 0 }
.navlist { margin:0.3em 0 0 1.3em; padding:0 ; list-style: outside; }
.navlist li { list-style-image: url(pix/ar_next.png); margin: 0; padding: 2px 0; }
#navlistactive { color: #de2f00 }

.browseGal  { color: #ccb; font-size: 150%; font-weight: 700; vertical-align: bottom }
.external { background: url(pix/ar_ext.png) no-repeat right center; padding-right: 12px }
a[target="_blank"] { background: url("pix/ar_ext1.png") no-repeat right center; padding-right: 12px }
/*a[target="_blank"]:after { content: "\29C9"; padding-left: 2px }*/
a[href^="tel:"]:before { content: "\1F4DE"; margin-right: 0.3em; }

.fgelb { color: #de2f00 }
.fgrau { color: #677 }
.frot { padding: 1px 2px; border: solid 1px #de2f00 }
.low    { color: #677; font-size: 92% ; line-height: 1.2em; }
.xlow   { font-size: 75% ; color: #677 ; }
.new     { color: #de2f00; font-size: 75%; font-family: "Arial Black", sans-serif }
.linkonly { display: none }
.small   { font-size: 92%; line-height: 1.2em; }
.signatur { font-size: 92%; line-height: 1.1em; }
.suchstr { border-bottom: 1px solid #de2f00 }
.ar_down  { background: url(pix/ar_down.png) no-repeat left center; padding-left: 1em; }
.ar_grey  { background: url(pix/ar_grey.png) no-repeat right center; padding-right: 1em; }
.ar_ext  { background: url(pix/ar_ext1.png) no-repeat right center; padding-right: 12px; }
.ar_up    { background: url(pix/ar_up.png) no-repeat left center; padding-left: 1em; }
a.ar_next  { background: url(pix/ar_next.png) no-repeat left center; padding-left: .75em; font-weight:bold }
span.ar_next  { background: url(pix/ar_next.png) no-repeat left center; padding-left: .75em; font-weight:bold }
.to    { background: url(pix/i.png) no-repeat right center; padding-right: 1em;}
.center { text-align: center }
.left { text-align: left }
.right { text-align: right }
.bold { font-weight: 700 }

.float_r  { color: #677; font-size: 80%; line-height: 12px; margin: 0.5em 0 8px 10px; padding: 1px; float: right; border: solid 1px #ccb  }
.float_r img { margin-bottom: 2px }
.float_rs { color: #677; font-size: 80%; line-height: 12px; margin: 0.5em 0 5px 3%; float: right; }
.float_l  { color: #677; font-size: 80%; line-height: 12px; margin: 0.5em 10px 8px 0; padding: 1px; float: left; border: solid 1px #ccb  }
.float_l img { margin-bottom: 2px }
.float_ls { color: #677; font-size: 80%; line-height: 12px; margin: 0.5em 3% 5px 0; float: left; }

.float_lflex { float:left; width:47%; margin:0 3% 0 0 }	
.float_rflex { float:right; width:50%; margin:1em 0 1em 2em }

.imgframe   { color: #677; font-size: 80%; line-height: 12px; padding: 1px; border: solid 1px #ccb; margin-bottom:0px  }
.imgframe img { margin-bottom: 2px }
.galpreview img { float: left; border: solid 1px #ccb; margin: 0 3px 3px 0; }
.allgalpreview { float:left; width: 160px; height: 160px; margin: 0 20px 20px 0}
.allgalpreview img { width: 160px; height: 120px; padding: 1px; border: solid 1px #ccb}


/*#formular { padding: 10px; border: solid 1px #ccb }*/
#formular .text { font-family: arial, san-serif; border: solid 1px #ccb; width:250px; background-color: #f9f9f4 }
#formular .textfrot { font-family: arial, san-serif; background-color: #ffffcd; width: 250px; border: solid 1px #ccb; }
#formular textarea { font-family: arial, san-serif; background-color: #f9f9f4; width: 450px; border: solid 1px #ccb; }
#formular .textareafrot { font-family: arial, san-serif; background-color: #ffc; width: 450px; border: solid 1px #ccb; }
#formular .textareaSPONSOR { font-family: arial, san-serif; background-color: #f9f9f4; width: 250px; border: solid 1px #ccb; }
#formular .textareaSPONSORfrot { font-family: arial, san-serif; background-color: #ffc; width: 250px; border: solid 1px #ccb; }
.formbtn { background-color: #f9f9f4; border: 1px solid #ccb ; border-radius:6px; cursor:pointer;}
.formbtn:hover { background-color: #de2f00; color: white} 

table { border-collapse: collapse }

.standardtable th { text-align: left; padding: 10px 10px 5px 0; vertical-align: top; }
.standardtable td { padding: 3px 10px 3px 0; vertical-align: top; }
.standardtable td:last-child { padding-right: 0; }
.standardtable tr { border-bottom: 1px solid #eee; }
.standardtable tr:last-child { border-bottom: none; }

.imgtable th { font-weight: normal; text-align: left; padding: 10px 10px 10px 0; vertical-align: top ; border-top: 1px solid #ccb; }
.imgtable td { padding: 10px 10px 10px 0; vertical-align: top; }

.wahltab {width:100%}
.wahltab th  { font-weight: normal; background-color: #91a4b2; color:#fff; text-align:left; padding: 3px 3px 2px; border: solid 1px #eee  }
.wahltab th.center { text-align:center; }
.wahltab th.right { text-align:right; }
.wahltab td { padding: 3px 3px 2px; border: solid 1px #eee }
.wahltab td.stat { background-color: #f4f3f6 }

.plaintable td { padding: 3px 20px 3px 0; vertical-align: top; }
.plaintable td:last-child { padding-right: 0; }
.lineTR td { padding: 2px; border: solid 1px #ccb }
.lineTR th  { font-weight: 700; background-color: #c7dece; text-align: left; padding: 2px; border: solid 1px #ccb  }
.lineT td { vertical-align: top; padding: 0.3em 7px 0.3em 3px; border-bottom: 1px solid #ccb }
.lineT th { font-weight: 500; background-color: #c7dece; text-align: left; vertical-align: top; padding: 3px 7px 2px 3px; border-bottom: 1px solid #aabfb0   }
.lineTW { width:100%;}
.lineTW td { vertical-align: top; padding: 0.3em 5px 0.3em 3px; border-bottom: 1px solid #ccb; }
.lineTW th { font-weight: bold; background-color: #c7dece; text-align: left; vertical-align: top; padding: 3px 5px 2px 3px; border-bottom: 1px solid #aabfb0; }

/*
.twocol { margin: 2em 0; clear: both }
.twocol .twocolleft { margin: 0 20px 20px 0; float: left; width: 200px;}
.twocol .twocolleftnoframe { margin: 0 20px 20px 0; float: left; width: 200px;}
.twocol .twocolleft img { padding: 1px; border: solid 1px #ccb; }
.twocol .twocolleftnoframe img { padding: 1px; border: solid 1px #fff; }
.twocol .twocolright { margin-left: 220px; padding:0; width:355px; }
*/

.twocol { margin: 1em 0 3em; }
	.twocol .twocolleft, 
	.twocol .twocolleftnoresize { margin: 0px 3% 0 0; display: inline-block; width: 47%; vertical-align: top; }
	.twocol .twocolleftnoresize { text-align: right; }
	.twocol .twocolleft img { width:100%; height:100%; }
	.twocol .twocolright { padding:0; display: inline-block; width:48%; vertical-align: top; }
	
.twocolsmall { margin: 1em 0 3em; }
	.twocolsmall .twocolleft { margin: 0px 3% 0 0; display: inline-block; width: 30%; vertical-align: top; }
	.twocolsmall .twocolright { padding:0; display: inline-block; width:65%; vertical-align: top; }

.inlineblock130 p {display:inline-block; width:150px; vertical-align: top; }
.inlineblock130 img {width:120px; height:120px; border: 1px solid #ccb; padding:1px; margin-bottom:2px}
.inlineblock200 p {display:inline-block; width:170px; vertical-align: top; }
.inlineblocktable {display:inline-block; width:284px; vertical-align: top }

.simpletwocolitem { display: inline-block; width: 48%; margin-right: 1%; margin-top: 1em; vertical-align: top;}

.threecoltile { display: inline-block; width: 30%; margin-bottom: 1.5em; margin-right: 2%; padding-bottom:1em; vertical-align: top; background-color: #eee}
.threecoltile img { width:100%; margin-bottom:0 }
.threecoltile p, .threecoltile h3 { margin:0; padding: 1em 10px 0 }

.twocoltile { display: inline-block; width: 45%; margin-bottom: 1.5em; margin-right: 2%; padding-bottom:1em; vertical-align: top; background-color: #eee}
.twocoltile img { width:100%; margin-bottom:0 }
.twocoltile p, .twocoltile h3 { margin:0; padding: 1em 10px 0 }

.year  { font-weight: bold; background: #c7dece url(pix/ar_next.png) no-repeat 2px 0.5em; margin: 0 0 1em; padding: 2px 0 2px 15px  ; border-bottom: 1px solid #aabfb0; }
.monH  { padding: 2em 0; }
.mon { margin: 0; padding-left: .2em; padding-top:.5em}

.neufas { color: #0067b1; font-style: italic  }
div.prefix { width: 36px; float: left ; margin: 0 0 0.5em; padding: 0; }
p.prefix { margin: 0 0 0.5em; padding: 0; width: 36px; float: left; }
p.satztext { margin-top: 0; margin-bottom: 0.5em; margin-left: 36px; padding: 0; }
div.satztext { margin-top: 0; margin-bottom: 0.5em; margin-left: 36px; padding: 0; }

.space { margin-top: 2em }
.xspace { margin-top: 3em }
.vertizer { clear: both }
.nowrap { white-space: nowrap; }

/*layout*/
body    { color: #333; font-size: 12px; font-family: sans-serif ; line-height: 1.4em; background-color: white/* #afa488 */; text-align: center; position: relative; width: 1100px; height: 100%; margin: 0 auto; padding: 0; }
#wrapper { position: relative; background-color: #fff; text-align: left; width: 100%; height: 100%; border-color: #e2e2d4; border-style: solid; border-width: 0px 0px; }
#head   { position: relative; width: 100%; height: 145px ; z-index: 1; }
#kopfBG { background-color: #e2e2d4; position: absolute; top: 0; left: 0; width: 100%; height: 41px ; z-index: 0; border-bottom: 1px solid #e2e2d4; }
#wappen { position: relative; background: url(pix/schriftzug.png) no-repeat 90px 18px; top: 0; left: 2%; width: 260px; height: 140px; z-index:1 }
#leisteWu { background: url(pix/wuken_leiste.png) no-repeat; position: absolute; top: 0; right: 26%; width: 335px; height: 128px; z-index:0}
#leiste { background: url(pix/leiste.jpg) no-repeat; position: absolute; top: 0; right: 26%; width: 445px; height: 110px; z-index:1 }
#suche  { font-size: 92%; line-height: 1.25em; position: absolute; top: 14px; left: 76%; z-index: 1; }
#service  { font-size: 100%; line-height: 1.25em; position: absolute; top: 36px; left: 76%; z-index: 1; }
#facebook  { font-size: 100%; line-height: 1.25em; position: absolute; top: 5px; right: 10%; z-index: 1; }
#menuframe     { width: 18%; float: left; margin: 0 2%; display: inline; z-index: 10; position: relative; }
#menu     { font-size: 100%; backround-color: #f9f9f4; width: 100%; padding: 2px; border: solid 0px #ccb; }
#menu ul { line-height: 1.5em; margin: 0 0 1em; padding: 0; list-style-type: none; font-size: 100% }
#menu li { border-bottom: 1px solid #e2e2d4; }
#menu li a { padding-left: 10px; display:block; }
/*#menu li a:hover { background: url(pix/dot.png) no-repeat left center  }*/
#menuactive a { font-weight: bold; background: url(pix/dot.png) no-repeat left center  }
#menu li a:hover { background: url(pix/dot.png) no-repeat left center  }
/*#menuactive a { font-weight: bold; }
#menuactive a:before {content:'\25FC'; color: #de2f00; padding-left:-20px} */
ul #submenu  { font-size: 100%; line-height: 1.5em; list-style: none; margin: 0; background-color: #fff; padding: 0; }
#submenu li { margin: 0; padding: 0 0 0 10px; border-width: 0 }
#submenu #submenuactive { font-weight: bold; }
#main1  { width: 65% ; float: left; }
#main2  { width: 52% ; float: left; }
#main3  { width: 65% ; float: left; }
#rmenu { width: 22%; height: 100%; float: left; margin-top: 2.4em; margin-left: 2%; }
#foot { position: relative; width: 100%; height:2em; clear: both }

/* calendar */
table.calendar { width:280px; margin-top:3px; border: 0px solid #ccc; }
td.calendar-month-head { font-size: 100%; background-color: #c7dece; padding: 3px; text-align:center; }
td.calendar-day-head { font-size:10px; width:50px; padding:2px 0 0 6px; border-bottom:1px solid #ccc; }
td.calendar-day-head-short { font-size:10px; width:15px; padding:2px 0 0 8px; border-bottom:1px solid #ccc;}
td.calendar-day	{ padding:2px 2px 0 2px; font-size:10px;}
td.SVV { background-color: #fb8; } /*#fff1ce*/
td.HA { background-color: #ceb; }
td.BA { background-color: #cdf; }
td.HSA { background-color: #fe9; }
td.BA-HSA { background: linear-gradient(to bottom right, #cdf, #cdf 50%, #fe9 50%, #fe9); white-space: nowrap; }
td.HA-HSA { background: linear-gradient(to bottom right, #ceb, #ceb 50%, #fe9 50%, #fe9); white-space: nowrap; }
td.DA { background-color: #fda; }
/*td.calendar-day:hover { background:#eceff5; } */
span.day-number { padding:0 5px; color:#333; font-size:10px; font-weight:bold; }
span.day-number-today { padding:0 5px; color:#f00; font-weight:600;}
